<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>OK</string>
	<key>15.title</key>
	<string>검역소 폴더에 있기 때문에 KindleGen을 사용할 수 없습니다.</string>
	<key>9.title</key>
	<string>파인더에 KindleGen 공개</string>
</dict>
</plist>
